TRUNCATE TABLE SPORTS_AHL_TEAMS_ARENAS;
INSERT INTO SPORTS_AHL_TEAMS_ARENAS (team_id, building_id, arena, season_from, season_to) VALUES
('MAM', '1', 'Cumberland County Civic Center', '1977', '1986'),
('UTD', '1', 'Utica Memorial Auditorium', '1987', '1992'),
('SJF', '1', 'Harbour Station', '1993', '2002'),
('OMA', '1', 'Omaha Civic Auditorium', '2005', '2006'),
('QC', '1', 'iWireless Center', '2007', '2008'),
('ABB', '1', 'Abbotsford Centre', '2009', '2013'),
('ADK', '1', 'Glens Falls Civic Center', '2014', '2014'),
('STO', '1', 'Stockton Arena', '2015', NULL),
('PHI', '1', 'Spectrum', '1996', '2008'),
('ADP', '1', 'Glens Falls Civic Center', '2009', '2013'),
('LV', '1', 'PPL Center', '2014', NULL),
('LWM', '1', 'Paul E. Tsongas Arena', '1998', '2005'),
('LWD', '1', 'Paul E. Tsongas Arena', '2006', '2009'),
('ALB', '1', 'Times Union Center', '2010', NULL),
('CDI', '1', 'Houston Field House', '1990', '1992'),
('ALR', '1', 'Knickerbocker Arena', '1993', '1996'),
('ALR', '1', 'Pepsi Arena', '1997', '2006'),
('ALR', '1', 'Times Union Center', '2007', '2009'),
('CHA', '1', 'Time Warner Cable Arena', '2010', '2014'),
('CHA', '2', 'Bojangles&#39; Coliseum', '2015', NULL),
('NHN', '1', 'New Haven Veterans Memorial Coliseum', '1972', '1992'),
('PRS', '1', 'Charlottetown Civic Centre', '1993', '1995'),
('BIN', '1', 'Floyd L. Maines Veterans Memorial Arena', '2002', NULL),
('BRI', '1', 'The Arena at Harbor Yard', '2001', '2010'),
('BRI', '1', 'Webster Bank Arena', '2011', NULL),
('CHI', '1', 'Rosemont Horizon', '1994', '1998'),
('CHI', '1', 'Allstate Arena', '1999', NULL),
('KNT', '1', 'Rupp Arena', '1996', '2000'),
('CLE', '1', 'Gund Arena', '2001', '2005'),
('WOR', '1', 'DCU Center', '2006', '2014'),
('SJ', '1', 'SAP Center at San Jose', '2015', NULL),
('PRR', '1', 'Rhode Island Auditorium', '1926', '1971'),
('PRR', '2', 'Providence Civic Center', '1972', '1976'),
('BIR', '1', 'Broome County Veterans Memorial Arena', '1977', '1996'),
('HFD', '1', 'Hartford Civic Center', '1997', '2006'),
('HFD', '1', 'XL Center', '2007', '2009'),
('CON', '1', 'XL Center', '2010', '2012'),
('HFD', '1', 'XL Center', '2013', NULL),
('GR', '1', 'Van Andel Arena', '1996', NULL),
('HOA', '1', 'Sam Houston Coliseum', '1965', '1968'),
('MTV', '1', 'Forum de Montr&eacute;al', '1969', '1970'),
('NSV', '1', 'Halifax Forum', '1971', '1977'),
('NSV', '2', 'Halifax Metro Centre', '1978', '1983'),
('SHC', '1', 'Palais des Sports', '1984', '1989'),
('FRC', '1', 'Aitken Centre', '1990', '1998'),
('QCC', '1', 'Colis&eacute;e Pepsi', '1999', '2001'),
('HAM', '1', 'FirstOntario Centre', '2002', '2014'),
('SJI', '1', 'Mile One Centre', '2015', NULL),
('HER', '1', 'Hershey Sports Arena', '1932', '1971'),
('HER', '1', 'Hersheypark Arena', '1972', '2001'),
('HER', '2', 'Giant Center', '2002', NULL),
('HOU', '1', 'The Summit', '1994', '1997'),
('HOU', '1', 'Compaq Center', '1998', '2002'),
('HOU', '2', 'Toyota Center', '2003', '2012'),
('IAW', '1', 'Wells Fargo Arena', '2013', NULL),
('LOP', '1', 'Freedom Hall', '1999', '2000'),
('IAS', '1', 'Wells Fargo Arena', '2005', '2007'),
('IAC', '1', 'Wells Fargo Arena', '2008', '2008'),
('TEX', '1', 'Cedar Park Center', '2009', NULL),
('DEG', '1', 'McNichols Sports Arena', '1994', '1994'),
('UTG', '1', 'Delta Center', '1995', '1996'),
('UTG', '2', 'E Center', '1997', '2004'),
('LE', '1', 'Quicken Loans Arena', '2007', NULL),
('MCH', '1', 'Verizon Wireless Arena', '2001', '2014'),
('ONT', '1', 'Citizens Business Bank Arena', '2015', NULL),
('MIM', '1', 'St. Paul Civic Center', '1994', '1995'),
('MTB', '1', 'Winnipeg Arena', '1996', '2003'),
('MTB', '2', 'MTS Centre', '2004', '2010'),
('STJ', '1', 'Mile One Centre', '2011', '2014'),
('MTB', '1', 'MTS Centre', '2015', NULL),
('MIL', '1', 'Bradley Center', '1973', '2011'),
('MIL', '1', 'BMO Harris Bradley Center', '2012', NULL),
('NOR', '1', 'Norfolk Scope', '2000', '2014'),
('SD', '1', 'Valley View Casino Center', '2015', NULL),
('NSO', '1', 'Halifax Metro Centre', '1984', '1987'),
('CBO', '1', 'Centre 2000', '1988', '1995'),
('HMB', '1', 'Copps Coliseum', '1996', '2001'),
('TRR', '1', 'Ricoh Coliseum', '2003', '2003'),
('EDR', '1', 'Rexall Place', '2004', '2004'),
('OKC', '1', 'Cox Convention Center', '2010', '2014'),
('BAK', '1', 'Rabobank Arena', '2015', NULL),
('QCB', '1', 'Quebec Coliseum', '1932', '1934'),
('SPI', '1', 'Eastern States Coliseum', '1935', '1950'),
('SYW', '1', 'Onondaga County War Memorial', '1951', '1953'),
('SPI', '1', 'Eastern States Coliseum', '1954', '1971'),
('SPI', '2', 'Springfield Civic Center', '1972', '1993'),
('WRI', '1', 'Centrum in Worcester', '1994', '1996'),
('WRI', '1', 'Worcester&#39s Centrum Centre', '1997', '2004'),
('PEO', '1', 'Carver Arena', '2005', '2012'),
('UTI', '1', 'Utica Memorial Auditorium', '2013', NULL),
('ERB', '1', 'Erie County Field House', '1975', '1981'),
('BLS', '1', 'Baltimore Civic Center', '1982', '1985'),
('BLS', '1', 'Baltimore Arena', '1986', '1992'),
('POR', '1', 'Cumberland County Civic Center ', '1993', '2013'),
('POR', '1', 'Cross Insurance Arena', '2014', NULL),
('MAR', '1', 'Cumberland County Civic Center ', '1987', '1991'),
('PRO', '1', 'Providence Civic Center', '1992', '2000'),
('PRO', '1', 'Dunkin&#39; Donuts Center', '2001', NULL),
('RCH', '1', 'Rochester Community War Memorial', '1956', '1997'),
('RCH', '1', 'Blue Cross Arena', '1998', NULL),
('BLB', '1', 'Baltimore Arena', '1995', '1996'),
('CMD', '1', 'Cincinnati Gardens', '1997', '2004'),
('RFD', '1', 'Rockford MetroCentre', '2007', '2010'),
('RFD', '1', 'BMO Harris Bank Center', '2011', NULL),
('VIW', '1', 'Hampton Coliseum', '1971', '1974'),
('ADR', '1', 'Glens Falls Civic Center', '1979', '1998'),
('SA', '1', 'SBC Center', '2002', '2004'),
('SA', '1', 'AT&T Center', '2005', NULL),
('SPR', '1', 'Springfield Civic Center', '1994', '2004'),
('SPR', '1', 'MassMutual Center', '2005', NULL),
('HMC', '1', 'Copps Coliseum', '1992', '1993'),
('SYR', '1', 'War Memorial at Oncenter', '1994', NULL),
('NBH', '1', 'Moncton Coliseum', '1978', '1981'),
('SCS', '1', 'Garden City Arena', '1982', '1985'),
('NMS', '1', 'Ray Twinney Complex', '1986', '1990'),
('SJM', '1', 'Memorial Stadium', '1991', '2000'),
('SJM', '2', 'Mile One Stadium', '2001', '2004'),
('TOR', '1', 'Ricoh Coliseum', '2005', NULL),
('FRE', '1', 'Aitken Centre', '1981', '1987'),
('HFC', '1', 'Halifax Metro Centre', '1988', '1992'),
('CRA', '1', 'Ed Lumley Arena', '1993', '1995'),
('WBS', '1', 'Northeastern Pennsylvania Civic Arena ', '1999', '1999'),
('WBS', '1', 'First Union Arena at Casey Plaza', '2000', '2002'),
('WBS', '1', 'Wachovia Arena at Casey Plaza', '2003', '2009'),
('WBS', '1', 'Mohegan Sun Arena at Casey Plaza', '2010', NULL);
